Subject: bug#23516: tail -f

From: Pádraig Brady <[email-masked]>
Date: Mon, 16 May 2016 19:44:24 +0100

On 12/05/16 23:29, Bernhard Voelker wrote:
> On 05/12/2016 10:54 AM, Pádraig Brady wrote:
>> On 11/05/16 21:35, Alan Aguia wrote:
>>> Hi I have a developement in Azure using docker and Ubuntu, Apache y Php and
>>> I am getting the following error
>>>
>>> tail: unrecognized file system type 0xfe534d42 for
>>> '/var/appdata/logs/application.log'. please report this to
>>> [email-masked]. reverting to polling
>>>
>>> I do not know what information do you need?
>>
>> I'm a bit surprised this wasn't reported until now.
>> The attached should address this.
>
> +1
>
> I did something very similar in parallel, but somehow the email didn't
> reach the list:
>
>    [email-masked]:
>    no valid MX hosts found

Bob had an explanation for what maybe happened here:
http://lists.gnu.org/archive/html/bug-bash/2016-05/msg00071.html